<DialogueContext.PU_RACEANN1_AN_MidRace_Scramble_CheckpointTaken_First_IG_001 __id="33a6ca04-9c64-40c2-a44c-50380392d26c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_AN_MidRace_Scramble_CheckpointTaken_First_IG_001" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_AN_MidRace_Scramble_CheckpointTaken_First_IG_001>